@-webkit-keyframes anim-scale {
  0% {
    -webkit-transform: scale(0.4, 0.4);
            transform: scale(0.4, 0.4);
  }
  40% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
  60% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  80% {
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@-moz-keyframes anim-scale {
  0% {
    -moz-transform: scale(0.4, 0.4);
         transform: scale(0.4, 0.4);
  }
  40% {
    -moz-transform: scale(1.2, 1.2);
         transform: scale(1.2, 1.2);
  }
  60% {
    -moz-transform: scale(1, 1);
         transform: scale(1, 1);
  }
  80% {
    -moz-transform: scale(1.1, 1.1);
         transform: scale(1.1, 1.1);
  }
  100% {
    -moz-transform: scale(1, 1);
         transform: scale(1, 1);
  }
}

@keyframes anim-scale {
  0% {
    -webkit-transform: scale(0.4, 0.4);
       -moz-transform: scale(0.4, 0.4);
            transform: scale(0.4, 0.4);
  }
  40% {
    -webkit-transform: scale(1.2, 1.2);
       -moz-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
  60% {
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  80% {
    -webkit-transform: scale(1.1, 1.1);
       -moz-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1);
  }
  100% {
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}

@-webkit-keyframes deco {
  0% {
    -webkit-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
  100% {
    -webkit-transform: translate(0, -40px);
            transform: translate(0, -40px);
  }
}

@-moz-keyframes deco {
  0% {
    -moz-transform: translate(0, 0px);
         transform: translate(0, 0px);
  }
  100% {
    -moz-transform: translate(0, -40px);
         transform: translate(0, -40px);
  }
}

@keyframes deco {
  0% {
    -webkit-transform: translate(0, 0px);
       -moz-transform: translate(0, 0px);
            transform: translate(0, 0px);
  }
  100% {
    -webkit-transform: translate(0, -40px);
       -moz-transform: translate(0, -40px);
            transform: translate(0, -40px);
  }
}

@media screen and (min-width: 769px), print {
  .container {
    background: url(../images/stripe_pc.png) repeat;
  }
  .deco_wrap {
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
    position: relative;
    z-index: 99;
  }
  .deco_wrap.is-active {
    opacity: 1;
  }
  .deco {
    position: fixed;
    -webkit-animation-name: deco;
       -moz-animation-name: deco;
            animation-name: deco;
    -webkit-animation-timing-function: ease-in-out;
       -moz-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
       -moz-animation-direction: alternate;
            animation-direction: alternate;
    -webkit-animation-duration: 1.5s;
       -moz-animation-duration: 1.5s;
            animation-duration: 1.5s;
  }
  .deco_type01 {
    width: 309px;
    height: 201px;
    background: url(../images/deco_01.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    top: 200px;
    left: -webkit-calc(50% + 480px);
    left: -moz-calc(50% + 480px);
    left: calc(50% + 480px);
  }
  .deco_type02 {
    width: 311px;
    height: 183px;
    background: url(../images/deco_02.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-animation-delay: 1s;
       -moz-animation-delay: 1s;
            animation-delay: 1s;
    bottom: 70px;
    right: -webkit-calc(50% + 470px);
    right: -moz-calc(50% + 470px);
    right: calc(50% + 470px);
  }
  .gyozafest2020 {
    font-family: YuGothic,'Yu Gothic',sans-serif;
    padding-bottom: 174px;
  }
  .gyozafest2020 .marker {
    padding: 4px 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #ffd200), color-stop(50%, transparent));
    background: -webkit-linear-gradient(left, #ffd200 50%, transparent 50%);
    background: -moz- oldlinear-gradient(left, #ffd200 50%, transparent 50%);
    background: linear-gradient(to right, #ffd200 50%, transparent 50%);
    background-repeat: no-repeat;
    -moz-background-size: 200% 100%;
         background-size: 200% 100%;
    background-position: 0% 100%;
  }
  .gyozafest2020 .row_sm {
    width: 1000px;
    max-width: 1000px;
    margin: auto;
  }
  .gyozafest2020 .bg {
    width: 100%;
    background: #fff;
    padding: 35px;
    position: relative;
    z-index: 9;
  }
  .gyozafest2020 .bg.first_bg {
    top: -58px;
  }
  .gyozafest2020 .mv {
    height: 85vh;
    max-height: 850px;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(228, 0, 127, 0.1)), color-stop(15%, transparent));
    background: -webkit-linear-gradient(bottom, rgba(228, 0, 127, 0.1), transparent 15%);
    background: -moz- oldlinear-gradient(bottom, rgba(228, 0, 127, 0.1), transparent 15%);
    background: linear-gradient(to top, rgba(228, 0, 127, 0.1), transparent 15%);
    position: relative;
  }
  .gyozafest2020 .mv::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/mv_bg_pc.png) no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .gyozafest2020 .mv .row_sm {
    background: transparent;
    padding: 0;
  }
  .gyozafest2020 .mv_logo {
    height: 85vh;
    max-height: 850px;
    background: url(../images/mv_logo.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    background-position: center center;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
  }
  .gyozafest2020 .mv_logo.anime {
    opacity: 1;
    -webkit-animation: anim-scale 0.5s ease-out;
       -moz-animation: anim-scale 0.5s ease-out;
            animation: anim-scale 0.5s ease-out;
    -webkit-transform-origin: 50% 50%;
       -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  .gyozafest2020 .lead .bg {
    padding-top: 656px;
    padding-left: 0;
    padding-right: 0;
  }
  .gyozafest2020 .lead_ttl {
    font-size: 0;
    width: 831px;
    height: 62px;
    background: url(../images/lead_ttl.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
  }
  .gyozafest2020 .lead_time {
    font-size: 0;
    width: 508px;
    height: 46px;
    background: url(../images/lead_time.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 40px auto 0;
  }
  .gyozafest2020 .lead .for_wrap {
    padding: 0 35px;
  }
  .gyozafest2020 .lead_movie_txt {
    font-size: 0;
    width: 800px;
    height: 103px;
    background: url(../images/movie_txt_pc.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 46px auto 0;
  }
  .gyozafest2020 .lead_movie_ctt {
    margin: 60px auto 0;
    width: 100%;
    position: relative;
    padding-top: 56.25%;
  }
  .gyozafest2020 .lead_movie_ctt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
  }
  .gyozafest2020 .lead_people {
    position: absolute;
    top: -30px;
    left: 32px;
    right: 0;
    margin: auto;
  }
  .gyozafest2020 .lead_people ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2020 .lead_people ul li {
    height: 305px;
    position: relative;
    background-repeat: no-repeat;
  }
  .gyozafest2020 .lead_people ul li.people_01 {
    width: 228px;
    background-image: url(../images/people_img_01_pc.png);
    background-position: top left 4px;
  }
  .gyozafest2020 .lead_people ul li.people_01 p {
    background-image: url(../images/people_name_01.png);
  }
  .gyozafest2020 .lead_people ul li.people_02 {
    width: 225px;
    margin-left: 9px;
    background-image: url(../images/people_img_02_pc.png);
    background-position: top left 16px;
  }
  .gyozafest2020 .lead_people ul li.people_02 p {
    background-image: url(../images/people_name_02.png);
  }
  .gyozafest2020 .lead_people ul li.people_03 {
    width: 209px;
    margin-left: 13px;
    background-image: url(../images/people_img_03_pc.png);
    background-position: top left 10px;
  }
  .gyozafest2020 .lead_people ul li.people_03 p {
    background-image: url(../images/people_name_03.png);
  }
  .gyozafest2020 .lead_people ul li.people_04 {
    width: 265px;
    margin-left: 5px;
    background-image: url(../images/people_img_04_pc.png);
    background-position: top left;
  }
  .gyozafest2020 .lead_people ul li.people_04 p {
    height: 72px;
    left: 25px;
    background-image: url(../images/people_name_04.png);
  }
  .gyozafest2020 .lead_people ul li.people_05 {
    width: 487px;
    height: 308px;
    margin-top: 5px;
    margin-left: 24px;
    background-image: url(../images/people_img_05_pc.png);
    background-position: top left;
  }
  .gyozafest2020 .lead_people ul li.people_05 p {
    width: 100%;
    background-image: url(../images/people_name_05.png);
  }
  .gyozafest2020 .lead_people ul li.people_05 .balloon {
    font-size: 0;
    display: block;
    width: 225px;
    height: 168px;
    background: url(../images/people_balloon.png) no-repeat center center/100% auto;
    position: absolute;
    top: 22px;
    right: -150px;
  }
  .gyozafest2020 .lead_people ul li p {
    width: 208px;
    height: 62px;
    font-size: 0;
    position: absolute;
    bottom: 0;
    background-color: #ffd200;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 1;
  }
  .gyozafest2020 .lead_timetable {
    margin-top: 66px;
  }
  .gyozafest2020 .lead_timetable_txt.type_01 {
    font-size: 5.3rem;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    letter-spacing: -2px;
  }
  .gyozafest2020 .lead_timetable_txt.type_02 {
    margin-top: 34px;
    font-size: 3.84rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
    letter-spacing: -2px;
  }
  .gyozafest2020 .lead_timetable_txt.type_03 {
    margin-top: 40px;
    font-size: 2.4rem;
    text-align: center;
    letter-spacing: -1px;
  }
  .gyozafest2020 .lead_acc {
    margin-bottom: 16px;
  }
  .gyozafest2020 .lead_aboutus {
    margin-top: 76px;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    height: 153px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
  }
  .gyozafest2020 .lead_aboutus.is-active .lead_aboutus_txt::before {
    -webkit-transform: scale(1, -1);
       -moz-transform: scale(1, -1);
        -ms-transform: scale(1, -1);
            transform: scale(1, -1);
  }
  .gyozafest2020 .lead_aboutus_txt {
    font-size: 3.87rem;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    letter-spacing: -2px;
    position: relative;
    padding-right: 20px;
  }
  .gyozafest2020 .lead_aboutus_txt::before {
    content: '';
    display: block;
    width: 41px;
    height: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -60px;
    margin: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
    background: url(../images/icon_arrow.png) no-repeat;
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .gyozafest2020 .lead_txt {
    font-size: 3.87rem;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: -2px;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
  }
  .gyozafest2020 .lead_txt_inner {
    padding: 72px 0 20px;
  }
  .gyozafest2020 .lead_txt_inner p + p {
    margin-top: 60px;
  }
  .gyozafest2020 .deco_dot_ttl {
    height: 176px;
    background: url(../images/dot.png) repeat;
  }
  .gyozafest2020 .event {
    margin-top: 70px;
  }
  .gyozafest2020 .event .bg {
    padding-right: 0;
    padding-left: 0;
  }
  .gyozafest2020 .event .deco_dot_ttl_ctt {
    font-size: 0;
    width: 267px;
    height: 69px;
    background: url(../images/event_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 30px;
  }
  .gyozafest2020 .event_ttl {
    margin-top: 28px;
  }
  .gyozafest2020 .event_ttl .type_01 {
    display: block;
    font-size: 0;
    width: 556px;
    height: 61px;
    background: url(../images/event_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
  }
  .gyozafest2020 .event_ttl .type_02 {
    display: block;
    font-size: 5.3rem;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1.45;
    margin: 40px 0 0;
    letter-spacing: -2px;
  }
  .gyozafest2020 .event_txt, .gyozafest2020 .event_overview {
    font-size: 3.84rem;
    font-weight: bold;
    letter-spacing: -2px;
  }
  .gyozafest2020 .event_txt {
    margin-top: 38px;
    text-align: center;
    line-height: 1.6;
  }
  .gyozafest2020 .event_txt .color {
    color: #e4007f;
  }
  .gyozafest2020 .event_txt p + p {
    margin-top: 60px;
  }
  .gyozafest2020 .event_overview, .gyozafest2020 .event_notes {
    padding-right: 35px;
    padding-left: 35px;
  }
  .gyozafest2020 .event_overview {
    margin-top: 70px;
  }
  .gyozafest2020 .event_overview ul {
    margin-top: 16px;
  }
  .gyozafest2020 .event_overview ul li {
    font-size: 2.4rem;
    letter-spacing: -1px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2020 .event_notes {
    margin-top: 12px;
    margin-bottom: 10px;
    font-size: 2.4rem;
    letter-spacing: -1px;
  }
  .gyozafest2020 .event_notes_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2020 .event_btn_area {
    margin-top: 60px;
  }
  .gyozafest2020 .event_btn_area_item {
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 610px;
    height: 130px;
    background: #e4007f;
    -moz-border-radius: 20px;
         border-radius: 20px;
    font-size: 5.3rem;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    letter-spacing: -2px;
  }
  .gyozafest2020 .contest {
    margin-top: 70px;
  }
  .gyozafest2020 .contest .bg + .bg {
    margin-top: 70px;
  }
  .gyozafest2020 .contest .deco_dot_ttl_ctt {
    font-size: 0;
    width: 267px;
    height: 69px;
    background: url(../images/contest_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 30px;
  }
  .gyozafest2020 .contest_ttl {
    margin-top: 28px;
  }
  .gyozafest2020 .contest_ttl .type_01 {
    display: block;
    font-size: 0;
    width: 556px;
    height: 61px;
    background: url(../images/contest_ttl.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
  }
  .gyozafest2020 .contest_ttl .type_02 {
    display: block;
    font-size: 5.3rem;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin: 26px 0 0;
    letter-spacing: -2px;
  }
  .gyozafest2020 .contest_ttl .type_03 {
    display: block;
    font-size: 4rem;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin: 34px 0 0;
    letter-spacing: -1px;
  }
  .gyozafest2020 .contest_lead {
    margin-top: 40px;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: -1px;
  }
  .gyozafest2020 .contest_lead_link {
    font-weight: normal;
  }
  .gyozafest2020 .contest_lead_link a {
    border-bottom: 1px solid #000;
    letter-spacing: 0;
  }
  .gyozafest2020 .contest_lead_link + .contest_lead_link {
    margin-top: 10px;
  }
  .gyozafest2020 .contest .sns_icon {
    margin-top: 56px;
    margin-bottom: 38px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .gyozafest2020 .contest .sns_icon li {
    font-size: 0;
  }
  .gyozafest2020 .contest .sns_icon li + li {
    margin-left: 72px;
  }
  .gyozafest2020 .contest .sns_icon li.twitter a {
    width: 100px;
    height: 100px;
    background: url(../images/icon_twitter.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .gyozafest2020 .contest .sns_icon li.instagram a {
    width: 101px;
    height: 101px;
    background: url(../images/icon_instagram.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .gyozafest2020 .contest .sns_icon li a {
    display: block;
  }
  .gyozafest2020 .contest_txt {
    font-size: 3.84rem;
    font-weight: bold;
    line-height: 1.6;
    text-align: center;
    letter-spacing: -2px;
  }
  .gyozafest2020 .contest_txt .color {
    color: #e4007f;
  }
  .gyozafest2020 .contest_arrange {
    margin-top: 44px;
    margin-bottom: 86px;
  }
  .gyozafest2020 .contest_arrange .contest_image {
    margin-top: 24px;
  }
  .gyozafest2020 .contest_image {
    margin: 54px auto 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2020 .contest_image_item:nth-of-type(even) {
    margin-left: 24px;
  }
  .gyozafest2020 .contest_image_item:nth-of-type(n + 3) {
    margin-top: 20px;
  }
  .gyozafest2020 .contest_image_item:nth-of-type(3), .gyozafest2020 .contest_image_item:nth-of-type(4) {
    width: 273px;
  }
  .gyozafest2020 .contest_image_item img {
    width: 100%;
  }
  .gyozafest2020 .contest_notes {
    margin-top: 50px;
    margin-bottom: 10px;
    font-size: 2.4rem;
    letter-spacing: -1px;
  }
  .gyozafest2020 .contest_notes_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2020 .contest_announcement {
    font-size: 3.84rem;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
    padding: 6px 0;
    letter-spacing: -2px;
  }
  .gyozafest2020 .shop_list {
    margin-top: 130px;
  }
  .gyozafest2020 .shop_list .deco_dot_ttl_ctt {
    font-size: 0;
    width: 315px;
    height: 69px;
    background: url(../images/shop_list_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 30px;
  }
  .gyozafest2020 .shop_list .bg + .bg {
    margin-top: 26px;
  }
  .gyozafest2020 .shop_list_01_ttl {
    font-size: 5.3rem;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin: 22px 0 0;
  }
  .gyozafest2020 .shop_list_01_txt {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    margin-top: 30px;
    letter-spacing: -1px;
  }
  .gyozafest2020 .shop_list_01_ctt {
    margin-top: 28px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2020 .shop_list_01_ctt li {
    width: 290px;
  }
  .gyozafest2020 .shop_list_01_ctt li:nth-of-type(n+4) {
    margin-top: 22px;
  }
  .gyozafest2020 .shop_list_01_ctt li:not(:nth-of-type(3n+1)) {
    margin-left: -webkit-calc((100% - (290px * 3)) / 2);
    margin-left: -moz-calc((100% - (290px * 3)) / 2);
    margin-left: calc((100% - (290px * 3)) / 2);
  }
  .gyozafest2020 .shop_list_01_ctt li a {
    display: block;
  }
  .gyozafest2020 .shop_list_01_ctt li a p {
    margin-top: 4px;
    font-size: 1.8rem;
    text-align: center;
  }
  .gyozafest2020 .shop_list_02 {
    padding: 12px 0 8px;
  }
  .gyozafest2020 .shop_list_02_txt {
    text-align: center;
    font-size: 1.7rem;
    font-weight: bold;
  }
  .gyozafest2020 .shop_list_02_ttl {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 8px;
  }
  .gyozafest2020 .shop_list_02_ctt {
    font-size: 1.7rem;
    font-weight: bold;
    padding: 0 0 0 112px;
    line-height: 1.8;
  }
  .gyozafest2020 .shop_list_02_ctt dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2020 .shop_list_02_ctt dl dt {
    width: 182px;
  }
  .gyozafest2020 .shop_list_02_ctt dl dd {
    width: -webkit-calc(100% - 182px);
    width: -moz-calc(100% - 182px);
    width: calc(100% - 182px);
  }
  .gyozafest2020 .shop_list_02_ctt dl dd .fw_normal {
    font-weight: normal;
  }
  .gyozafest2020 .shop_list_02_ctt dl dd a {
    border-bottom: 1px solid #000;
  }
  .gyozafest2020 .shop_list_02_ctt dl + dl {
    margin-top: 30px;
  }
  .gyozafest2020 .shop_list .bnr {
    margin: 20px 0 80px;
  }
  .gyozafest2020 .shop_list .bnr a {
    display: block;
  }
  .gyozafest2020 .shop_list .bnr a + a {
    margin-top: 30px;
  }
  .gyozafest2020_footer {
    height: 176px;
    background: url(../images/dot.png) repeat;
  }
  .gyozafest2020_footer_txt {
    font-size: 1.2rem;
    color: #fff;
    text-align: center;
    padding-top: 108px;
  }
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2020 .marker {
    padding: 0;
  }
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2020 .lead_aboutus_txt::before {
    top: -14px;
  }
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2020 .lead_timetable_txt.type_02,
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2020 .lead_txt,
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2020 .event_txt,
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2020 .contest_txt {
    line-height: 1.8;
  }
  _:-ms-lang(x)::-ms-backdrop, .gyozafest2020 .contest_lead_link + .contest_lead_link {
    margin-top: 24px;
  }
}

@media screen and (max-width: 768px) {
  .container {
    background: url(../images/stripe_sp.png) repeat;
    -moz-background-size: 26.04167vw 1px;
         background-size: 26.04167vw 1px;
  }
  .gyozafest2020 {
    font-family: YuGothic,'Yu Gothic',sans-serif;
    padding-bottom: 16.92708vw;
  }
  .gyozafest2020 .marker {
    padding: 0.52083vw 0;
    background: -webkit-gradient(linear, left top, right top, color-stop(50%, #ffd200), color-stop(50%, transparent));
    background: -webkit-linear-gradient(left, #ffd200 50%, transparent 50%);
    background: -moz- oldlinear-gradient(left, #ffd200 50%, transparent 50%);
    background: linear-gradient(to right, #ffd200 50%, transparent 50%);
    background-repeat: no-repeat;
    -moz-background-size: 200% 100%;
         background-size: 200% 100%;
    background-position: 0% 100%;
  }
  .gyozafest2020 .row_sm {
    width: 87.23958vw;
    margin: auto;
    padding: 0;
  }
  .gyozafest2020 .bg {
    width: 100%;
    background: #fff;
    padding: 3.90625vw 3.90625vw 5.98958vw;
    position: relative;
    z-index: 9;
  }
  .gyozafest2020 .bg.first_bg:not(.first_bg_pc) {
    top: -8.07292vw;
    padding-left: 0;
    padding-right: 0;
  }
  .gyozafest2020 .mv {
    height: 71.61458vw;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(228, 0, 127, 0.1)), color-stop(15%, transparent));
    background: -webkit-linear-gradient(bottom, rgba(228, 0, 127, 0.1), transparent 15%);
    background: -moz- oldlinear-gradient(bottom, rgba(228, 0, 127, 0.1), transparent 15%);
    background: linear-gradient(to top, rgba(228, 0, 127, 0.1), transparent 15%);
    position: relative;
  }
  .gyozafest2020 .mv::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(../images/mv_bg_sp.png) no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .gyozafest2020 .mv .row_sm {
    background: transparent;
    padding: 0;
  }
  .gyozafest2020 .mv_logo {
    width: 79.94792vw;
    height: 71.61458vw;
    background: url(../images/mv_logo.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    -webkit-transition: opacity 0.1s;
    -moz-transition: opacity 0.1s;
    transition: opacity 0.1s;
  }
  .gyozafest2020 .mv_logo.anime {
    opacity: 1;
    -webkit-animation: anim-scale 0.5s ease-out;
       -moz-animation: anim-scale 0.5s ease-out;
            animation: anim-scale 0.5s ease-out;
    -webkit-transform-origin: 50% 50%;
       -moz-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-animation-delay: 0.2s;
       -moz-animation-delay: 0.2s;
            animation-delay: 0.2s;
  }
  .gyozafest2020 .lead .bg {
    padding-top: 54.16667vw;
    padding-left: 0;
    padding-right: 0;
  }
  .gyozafest2020 .lead_ttl {
    font-size: 0;
    width: 72.91667vw;
    height: 5.33854vw;
    background: url(../images/lead_ttl.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
  }
  .gyozafest2020 .lead_time {
    font-size: 0;
    width: 66.14583vw;
    height: 5.98958vw;
    background: url(../images/lead_time.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 4.6875vw auto 0;
  }
  .gyozafest2020 .lead .for_wrap {
    padding: 0 3.90625vw;
  }
  .gyozafest2020 .lead_movie_txt {
    font-size: 0;
    width: 100%;
    height: 10.28646vw;
    background: url(../images/movie_txt_pc.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 6.77083vw auto 0;
  }
  .gyozafest2020 .lead_movie_ctt {
    margin: 8.59375vw auto 0;
    width: 100%;
    position: relative;
    padding-top: 56.25%;
  }
  .gyozafest2020 .lead_movie_ctt iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border: none;
  }
  .gyozafest2020 .lead_people {
    position: absolute;
    top: -3.90625vw;
    left: 2.99479vw;
    right: 0;
    margin: auto;
  }
  .gyozafest2020 .lead_people ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2020 .lead_people ul li {
    height: 26.30208vw;
    position: relative;
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .gyozafest2020 .lead_people ul li.people_01 {
    width: 19.53125vw;
    background-image: url(../images/people_img_01_sp.png);
    background-position: top left 0.26042vw;
  }
  .gyozafest2020 .lead_people ul li.people_01 p {
    background-image: url(../images/people_name_01.png);
  }
  .gyozafest2020 .lead_people ul li.people_02 {
    width: 19.40104vw;
    margin-left: 0.78125vw;
    background-image: url(../images/people_img_02_sp.png);
    background-position: top left 1.43229vw;
  }
  .gyozafest2020 .lead_people ul li.people_02 p {
    background-image: url(../images/people_name_02.png);
  }
  .gyozafest2020 .lead_people ul li.people_03 {
    width: 18.35938vw;
    margin-left: 1.04167vw;
    background-image: url(../images/people_img_03_sp.png);
    background-position: top left 0.91146vw;
  }
  .gyozafest2020 .lead_people ul li.people_03 p {
    background-image: url(../images/people_name_03.png);
  }
  .gyozafest2020 .lead_people ul li.people_04 {
    width: 22.91667vw;
    margin-left: 0.39062vw;
    background-image: url(../images/people_img_04_sp.png);
    background-position: top left;
  }
  .gyozafest2020 .lead_people ul li.people_04 p {
    height: 6.11979vw;
    left: 2.08333vw;
    background-image: url(../images/people_name_04.png);
    -moz-background-size: auto 4.94792vw;
         background-size: auto 4.94792vw;
  }
  .gyozafest2020 .lead_people ul li.people_05 {
    width: 37.10938vw;
    height: 25.13021vw;
    margin-top: 0.65104vw;
    background-image: url(../images/people_img_05_sp.png);
    background-position: top 0.13021vw left 0.78125vw;
  }
  .gyozafest2020 .lead_people ul li.people_05 p {
    width: 100%;
    background-image: url(../images/people_name_05.png);
  }
  .gyozafest2020 .lead_people ul li.people_05 .balloon {
    font-size: 0;
    display: block;
    width: 19.40104vw;
    height: 14.45312vw;
    background: url(../images/people_balloon.png) no-repeat center center/100% auto;
    position: absolute;
    top: 1.69271vw;
    right: -16.14583vw;
  }
  .gyozafest2020 .lead_people ul li p {
    width: 17.83854vw;
    height: 5.33854vw;
    font-size: 0;
    position: absolute;
    bottom: 0;
    background-color: #ffd200;
    background-position: center center;
    background-repeat: no-repeat;
    -moz-background-size: auto 3.38542vw;
         background-size: auto 3.38542vw;
    z-index: 1;
  }
  .gyozafest2020 .lead_timetable {
    margin-top: 8.59375vw;
  }
  .gyozafest2020 .lead_timetable_txt.type_01 {
    font-size: 6.90104vw;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 5.20833vw;
    letter-spacing: -0.26042vw;
  }
  .gyozafest2020 .lead_timetable_txt.type_02 {
    margin-top: 5.20833vw;
    font-size: 4.81771vw;
    font-weight: bold;
    line-height: 1.8;
    letter-spacing: -0.26042vw;
  }
  .gyozafest2020 .lead_timetable_txt.type_03 {
    margin-top: 6.51042vw;
    font-size: 3.125vw;
    letter-spacing: -0.13021vw;
  }
  .gyozafest2020 .lead_acc {
    margin-top: 8.59375vw;
  }
  .gyozafest2020 .lead_aboutus {
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    height: 19.92188vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
  }
  .gyozafest2020 .lead_aboutus.is-active .lead_aboutus_txt::before {
    -webkit-transform: scale(1, -1);
       -moz-transform: scale(1, -1);
        -ms-transform: scale(1, -1);
            transform: scale(1, -1);
  }
  .gyozafest2020 .lead_aboutus_txt {
    font-size: 4.94792vw;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    letter-spacing: -0.26042vw;
    position: relative;
    padding-right: 5.20833vw;
  }
  .gyozafest2020 .lead_aboutus_txt::before {
    content: '';
    display: block;
    width: 5.33854vw;
    height: 3.125vw;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -5.20833vw;
    margin: auto;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
    background: url(../images/icon_arrow.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    -webkit-transform: scale(1, 1);
       -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .gyozafest2020 .lead_txt {
    font-size: 4.94792vw;
    font-weight: bold;
    line-height: 1.8;
    letter-spacing: -0.26042vw;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
  }
  .gyozafest2020 .lead_txt_inner {
    padding: 7.8125vw 0 0;
  }
  .gyozafest2020 .lead_txt_inner p + p {
    margin-top: 11.19792vw;
  }
  .gyozafest2020 .deco_dot_ttl {
    height: 22.91667vw;
    background: url(../images/dot.png) repeat;
    -moz-background-size: 3.51562vw 3.51562vw;
         background-size: 3.51562vw 3.51562vw;
  }
  .gyozafest2020 .event {
    margin-top: 10.67708vw;
  }
  .gyozafest2020 .event .deco_dot_ttl_ctt {
    font-size: 0;
    width: 34.76562vw;
    height: 8.98438vw;
    background: url(../images/event_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 3.64583vw;
  }
  .gyozafest2020 .event_ttl {
    margin-top: 4.6875vw;
  }
  .gyozafest2020 .event_ttl .type_01 {
    display: block;
    font-size: 0;
    width: 72.39583vw;
    height: 7.94271vw;
    background: url(../images/event_ttl.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    background-position: center;
    margin: 0 auto;
  }
  .gyozafest2020 .event_ttl .type_02 {
    display: block;
    font-size: 6.90104vw;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1.3;
    margin-top: 5.20833vw;
    letter-spacing: -0.26042vw;
  }
  .gyozafest2020 .event_txt, .gyozafest2020 .event_overview {
    font-size: 4.94792vw;
    font-weight: bold;
    letter-spacing: -0.26042vw;
  }
  .gyozafest2020 .event_txt {
    margin: 3.90625vw 0 0;
    line-height: 1.8;
    text-align: center;
  }
  .gyozafest2020 .event_txt .color {
    color: #e4007f;
  }
  .gyozafest2020 .event_txt p + p {
    margin-top: 4.03646vw;
    font-size: 4.16667vw;
    line-height: 2;
  }
  .gyozafest2020 .event_overview, .gyozafest2020 .event_notes {
    padding: 0 3.90625vw;
  }
  .gyozafest2020 .event_overview {
    margin-top: 8.59375vw;
  }
  .gyozafest2020 .event_overview ul {
    margin-top: 3.90625vw;
  }
  .gyozafest2020 .event_overview ul li {
    font-size: 3.125vw;
    letter-spacing: -0.13021vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2020 .event_overview ul li span {
    padding-right: 0.26042vw;
  }
  .gyozafest2020 .event_notes {
    margin-top: 5.20833vw;
    font-size: 3.125vw;
    letter-spacing: -0.13021vw;
  }
  .gyozafest2020 .event_notes_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2020 .event_btn_area {
    padding: 0 3.90625vw;
    margin-top: 8.59375vw;
  }
  .gyozafest2020 .event_btn_area_item {
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 16.92708vw;
    background: #e4007f;
    -moz-border-radius: 2.60417vw;
         border-radius: 2.60417vw;
    font-size: 6.90104vw;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 5.20833vw;
    letter-spacing: -0.26042vw;
  }
  .gyozafest2020 .contest {
    margin-top: 10.67708vw;
  }
  .gyozafest2020 .contest .bg + .bg {
    margin-top: 2.60417vw;
  }
  .gyozafest2020 .contest .deco_dot_ttl_ctt {
    font-size: 0;
    width: 34.76562vw;
    height: 8.98438vw;
    background: url(../images/contest_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 3.64583vw;
  }
  .gyozafest2020 .contest_ttl {
    margin-top: 4.6875vw;
  }
  .gyozafest2020 .contest_ttl .type_01 {
    display: block;
    font-size: 0;
    width: 72.39583vw;
    height: 7.94271vw;
    background: url(../images/contest_ttl.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
  }
  .gyozafest2020 .contest_ttl .type_02 {
    display: block;
    font-size: 6.90104vw;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 5.20833vw;
    letter-spacing: -0.26042vw;
  }
  .gyozafest2020 .contest_ttl .type_03 {
    display: block;
    font-size: 4.42708vw;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 5.20833vw;
    letter-spacing: -0.13021vw;
  }
  .gyozafest2020 .contest_lead {
    margin-top: 5.46875vw;
    font-size: 3.125vw;
    font-weight: bold;
    text-align: center;
    letter-spacing: -0.13021vw;
  }
  .gyozafest2020 .contest_lead_link {
    font-weight: normal;
  }
  .gyozafest2020 .contest_lead_link a {
    border-bottom: 1px solid #000;
  }
  .gyozafest2020 .contest_lead_link + .contest_lead_link {
    margin-top: 1.82292vw;
  }
  .gyozafest2020 .contest .sns_icon {
    margin-top: 6.51042vw;
    margin-bottom: 3.90625vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .gyozafest2020 .contest .sns_icon li {
    font-size: 0;
  }
  .gyozafest2020 .contest .sns_icon li + li {
    margin-left: 9.375vw;
  }
  .gyozafest2020 .contest .sns_icon li.twitter a {
    width: 13.02083vw;
    height: 13.02083vw;
    background: url(../images/icon_twitter.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .gyozafest2020 .contest .sns_icon li.instagram a {
    width: 13.15104vw;
    height: 13.15104vw;
    background: url(../images/icon_instagram.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
  }
  .gyozafest2020 .contest .sns_icon li a {
    display: block;
  }
  .gyozafest2020 .contest_txt {
    font-size: 4.94792vw;
    font-weight: bold;
    line-height: 1.8;
    text-align: center;
    letter-spacing: -0.26042vw;
  }
  .gyozafest2020 .contest_txt .color {
    color: #e4007f;
  }
  .gyozafest2020 .contest_arrange {
    margin-top: 5.98958vw;
    margin-bottom: 6.51042vw;
  }
  .gyozafest2020 .contest_arrange .contest_txt {
    font-size: 4.16667vw;
    line-height: 1;
  }
  .gyozafest2020 .contest_arrange .contest_image {
    margin-top: 3.64583vw;
  }
  .gyozafest2020 .contest_arrange + .contest_txt {
    font-size: 4.16667vw;
    line-height: 2;
  }
  .gyozafest2020 .contest_image {
    width: 100%;
    margin-top: 6.51042vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2020 .contest_image_item {
    width: 35.54688vw;
  }
  .gyozafest2020 .contest_image_item:nth-of-type(even) {
    margin-left: 3.125vw;
  }
  .gyozafest2020 .contest_image_item:nth-of-type(n + 3) {
    margin-top: 2.86458vw;
  }
  .gyozafest2020 .contest_image_item img {
    width: 100%;
  }
  .gyozafest2020 .contest_notes {
    padding: 0 3.90625vw;
    margin-top: 6.77083vw;
    font-size: 3.125vw;
    letter-spacing: -0.13021vw;
  }
  .gyozafest2020 .contest_notes_item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2020 .contest_announcement {
    font-size: 4.03646vw;
    font-weight: bold;
    line-height: 2;
    text-align: center;
    padding-top: 2.60417vw;
    letter-spacing: -0.26042vw;
  }
  .gyozafest2020 .shop_list {
    margin-top: 11.71875vw;
  }
  .gyozafest2020 .shop_list .bg + .bg {
    margin-top: 1.30208vw;
  }
  .gyozafest2020 .shop_list .deco_dot_ttl_ctt {
    font-size: 0;
    width: 41.01562vw;
    height: 8.98438vw;
    background: url(../images/shop_list_dot_ttl.png) no-repeat;
    background-position: center center;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto;
    position: relative;
    top: 3.64583vw;
  }
  .gyozafest2020 .shop_list_01_ttl {
    font-size: 6.25vw;
    color: #e4007f;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 4.6875vw;
    letter-spacing: -0.13021vw;
  }
  .gyozafest2020 .shop_list_01_txt {
    font-size: 3.125vw;
    font-weight: bold;
    text-align: center;
    margin-top: 5.72917vw;
    letter-spacing: -0.13021vw;
  }
  .gyozafest2020 .shop_list_01_ctt {
    width: 79.42708vw;
    margin: 6.25vw auto 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gyozafest2020 .shop_list_01_ctt li {
    width: 37.76042vw;
  }
  .gyozafest2020 .shop_list_01_ctt li:nth-of-type(n+3) {
    margin-top: 3.64583vw;
  }
  .gyozafest2020 .shop_list_01_ctt li:nth-of-type(even) {
    margin-left: -webkit-calc(100% - (37.76042vw * 2));
    margin-left: -moz-calc(100% - (37.76042vw * 2));
    margin-left: calc(100% - (37.76042vw * 2));
  }
  .gyozafest2020 .shop_list_01_ctt li a {
    display: block;
  }
  .gyozafest2020 .shop_list_01_ctt li a p {
    margin-top: 0.52083vw;
    font-size: 3.125vw;
    text-align: center;
  }
  .gyozafest2020 .shop_list_02 {
    padding: 2.08333vw 0 0;
  }
  .gyozafest2020 .shop_list_02_txt {
    text-align: center;
    font-size: 3.125vw;
    line-height: 1;
  }
  .gyozafest2020 .shop_list_02_ttl {
    font-size: 3.125vw;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    margin-top: 2.34375vw;
  }
  .gyozafest2020 .shop_list_02_ctt {
    font-size: 3.125vw;
    font-weight: bold;
    line-height: 1.8;
  }
  .gyozafest2020 .shop_list_02_ctt dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gyozafest2020 .shop_list_02_ctt dl dt {
    width: 22.13542vw;
  }
  .gyozafest2020 .shop_list_02_ctt dl dd {
    width: -webkit-calc(100% - 22.13542vw);
    width: -moz-calc(100% - 22.13542vw);
    width: calc(100% - 22.13542vw);
    line-height: 1.5;
  }
  .gyozafest2020 .shop_list_02_ctt dl dd .fw_normal {
    font-weight: normal;
  }
  .gyozafest2020 .shop_list_02_ctt dl dd a {
    border-bottom: 1px solid #000;
  }
  .gyozafest2020 .shop_list_02_ctt dl + dl {
    margin-top: 3.125vw;
  }
  .gyozafest2020 .shop_list .bnr {
    margin: 2.34375vw 0 10.41667vw;
  }
  .gyozafest2020 .shop_list .bnr a {
    display: block;
  }
  .gyozafest2020 .shop_list .bnr a + a {
    margin-top: 3.90625vw;
  }
  .gyozafest2020_footer {
    height: 22.91667vw;
    background: url(../images/dot.png) repeat;
    -moz-background-size: 3.51562vw 3.51562vw;
         background-size: 3.51562vw 3.51562vw;
  }
  .gyozafest2020_footer_txt {
    font-size: 3.125vw;
    color: #fff;
    text-align: center;
    padding-top: 12.76042vw;
  }
}

@media screen and (max-width: 1570px) and (min-width: 769px), print {
  .deco_type01 {
    width: 209px;
    left: auto;
    right: 0;
  }
  .deco_type02 {
    width: 211px;
    right: auto;
    left: 0;
  }
}
